/*
 Theme Name:   WPB Child Theme
 Theme URI: http://alxmedia.se/themes/hueman/
 Description:  A Hueman child theme 
 Author:       NomadPhilippines
 Author URI:   http://nomadphilippines.com
 Template:     hueman
 Version:      3.1.0
*/

@import url("../hueman/style.css");

.video-container {
    margin-bottom: 20px;
}

.nav { font-weight: 600; }
.entry { font-size: 16px; line-height: 1.6em; }

#header .pad { padding-top: 0px; padding-bottom: 0px; }

a { color: #00BFFF;  font-weight: bold; text-decoration: none; outline: 0; }
a:hover { color: #00BFFF; }

.entry h2 { font-size: 26px; font-weight: bold; letter-spacing: -0.7px; }
.entry h3 { font-size: 22px; font-weight: bold; letter-spacing: -0.5px; }

.single .post-title {
font-size: 32px !important;
font-weight: bold;
}

/* center images on mobile screens */
@media screen and (max-width: 719px) {
  .entry img {
     float: none;
     display: block;
     margin: 0 auto;
  }
}